@charset "UTF-8";
body {
	background: #666666;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	background-color: #FFF;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 100%;
}
body,td,th {
	font-family: ＭＳ Ｐ明朝, MS PMincho,ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, serif;
}
a:hover {
	color: #999;
}
#header  {
	background: #FFFFFF;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
	width: 960px;
	padding: 0;
	letter-spacing: .1em;
}
#container  {
	width: 960px;  /* これにより、幅がブラウザの幅の 80% のコンテナが設定されます */
	background: #FFFFFF; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px solid #000000;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#contents  {
	background: #FFFFFF;
	width: 960px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
#main {
	width: 400px;
	float: left;
	height: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 24px;
}
#center {
	text-align: left;
	width: 170px;
	float: left;
	height: 110px;
}
#right {
	height: 100px;
	width: 250px;
	float: right;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 10px;
	padding-left: 20px;
}
body, h1, h2, p {
	margin: 0px;
	padding: 0px;
	line-height: 150%;
}
h4 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: medium;
	color: #C96;
}
h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: medium;
	text-align: right;
}
#footer  {
	background:#FFFFFF;
	width: 960px;
	text-align: center;
	padding: 0;
	clear: both;
	font-size: medium;
} 
